mixin search(data)
  #search.search&attributes(attributes): .search__wrap
    input.search__input(name="q" type="text" placeholder="Поиск" oninput="searchResultShow(this.value)" autocomplete="off")
    .search__results#search-result
      .search__category
        a(href="#").search__item
          .search__img: img(src="./img/search-1.png" alt="")
          .search__name.
            <b>Сы</b>р Домашний Фермерский
            <small>200/300 гр, Жирность: 45%</small>
        a(href="#").search__item
          .search__img: img(src="./img/search-2.png" alt="")
          .search__name.
            <b>Сы</b>р Домашний Фермерский
            <small>200/300 гр, Жирность: 45%</small>
      .search__category
        a(href="#").search__item
          .search__img: img(src="./img/search-3.png" alt="")
          .search__name.
            Пицца маргарита на слоеном тесте
            <small>22 минуты</small>
        a(href="#").search__item
          .search__img: img(src="./img/search-4.png" alt="")
          .search__name.
            Пицца Лазаньетте с <b>сы</b>ром
            <small>22 минуты</small>
      a(href="#").btn.btn-more Смотреть все результаты
